Subject: [OPSEC] Secdir telechat review of draft-ietf-opsec-ipv6-eh-filtering-08

From: Nancy Cam-Winget via Datatracker <[email-masked]>
Date: Sun, 15 Aug 2021 13:49:35 -0700

Reviewer: Nancy Cam-Winget
Review result: Ready

I have reviewed version -08 based on comments I'd provided on -06 and thank the
authors for addressing most of my comments. I find -08 in general to be ready
but would like to see Tim Chown's nits to also be addressed.